Hi to all!
i have mac os x 10.5.2
i need to update my system to 10.5.8 , i've downloaded the combo update but it gives me an error
( the following install step failed: run preinstall script for macosxupdcombo10.5.8. Contact the software manufacturer for assistance. )

I've tried it both from "sotfware update" and downloading from site - the result is same

Also tried to download 10.5.5 combo to start update from. but still unsuccessful!